* {
        outline: none;
}
#content {
        background-color: white !important;
}
#content #MAIN {
        margin-bottom: 0 !important;
}
#content #DTLSCOL {
        width: 290px !important;
        margin-right: 0 !important;
        margin-top: 30px !important
}
iframe {
        margin-left: 25px;
}
#GALGRID {
        float: right;
}
#content #gallerylisting {
        display: block;
        float: left;
        font-size: 12px;
        margin-top: 30px;
        padding: 0;
        width: 630px;
        margin-left: 20px;
}
#DTLSCOL a.backlink {
        margin-bottom: 30px !important;
        display: block;
}
h1#colhdr, #gallerylisting h2, #gallerylisting h3 {
        color: #585858
}
.uk-h1, h1 {
        line-height: normal !important;
}
#gallerylisting li {
        background-repeat: no-repeat;
        background-position: top right;
        display: block;
        position: relative;
        line-height: 19px;
        float: left;
        margin-left: 15px !important;
        margin-bottom: 40px;
        list-style: none;
        background-color: #FFF;
        /*Shadow rules - hor vert blur spread*/
        -webkit-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, .4);
        -moz-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, .4);
        box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, .4);
        /*Fixes IE*/
        behavior: url(/common/css/PIE/PIE.htc);
}
#gallerylisting.roomlvl li h3 {
        font-size: 1.3em;
        width: 260px;
        margin: 0;
        color: #fff;
        text-decoration: none;
        padding: 5px 10px;
        position: absolute;
        bottom: 0px;
        left: 0px;
        min-height: 50px;
        line-height: 20px;
        text-transform: capitalize;
}
#gallerylisting li:hover {
        color: #666;
        background-color: #F3F3F3;
}
#gallerylisting li a {
        text-decoration: none;
        color: #555555;
        display: block;
}
#gallerylisting li a:hover h2 {
        color: #666;
}
/*#gallerylisting .DOWN a {
	color: #FFF;
}
#gallerylisting .DOWN a:visited {
	text-decoration: none;
}
#gallerylisting .DOWN a:hover {
	text-decoration: none;
	color: #DF7000
}
*/
#gallerylisting .SUB {
        font-size: 13px;
        color: #333333;
}
#gallerylisting li, .evntpic {
        height: 280px;
        width: 280px;
        background-size: 280px;
}
#gallerylisting li img {
        float: left;
        margin-top: 0px;
        margin-right: 5px;
        margin-bottom: 3px;
        border: none;
        padding: 0;
        max-width: 305px;
        min-width: 305px;
}
#gallerylisting.colvl h2 {
        min-height: 32px;
        padding: 10px 0 10px 0;
        font-size: 24px;
        line-height: 28px;
        position: relative;
        color: #333;
        width: 220px;
        letter-spacing: -1px;
}
#gallerylisting.colvl li {
        /*background-image: url(/COLLECTIONS/GRAPHICS/FLAG-R.png);*/
        background-size: auto;
        width: 580px;
        height: 305px;
        overflow: hidden
}
#gallerylisting.colvl li div {
        width: 220px;
        float: left;
}
#gallerylisting li a {
        display: block;
        cursor: pointer;
}
#gallerylisting.colvl img {
        margin-right: 20px;
}
#gallerylisting.colvl li P {
        float: left;
        width: 240px;
        text-overflow: ellipsis;
        margin: 0
}
/* new clearfix */
#gallerylisting li:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
}
.ovlay, .btmtext {
        width: 250px;
}
/*NEW CSS*/
.evntpic {
        position: relative;
        background-position: center top;
        background-repeat: no-repeat;
        display: block;
}
.ovlay {
        /*	background: rgba(255,255,255,0.9);
	-pie-background: rgba(255,255,255,0.9);
	behavior: url(/common/css/PIE/PIE.htc);*/
        -webkit-backdrop-filter: saturate(120%) blur(8px) !important;
        backdrop-filter: saturate(120%) blur(8px) !important;
        background-color: rgba(113, 113, 113, 0.35);
}
.ovlay SPAN {
        color: white;
        margin-left: 10px;
        display: block;
}
.Title {
        font-size: 18px;
        line-height: 18px;
}
.Subtitle {
        font-size: 12px;
        margin-top: 10px;
        line-height: 14px;
        padding-right: 10px
}
h1#colhdr {
        font-size: 2em !important;
        font-weight: 600;
        border-bottom: 2px solid #E0E0E0 !important;
        padding: 0 0 15px 30px;
        line-height: 1em !important;
}
h1#colhdr a {
        color: #0088CC;
        font-size: 16px;
        display: block;
        letter-spacing: normal;
}
#colhdr a:hover {
        color: #15B4FF;
        text-decoration: none;
}
#colhdr .subtitle {
        letter-spacing: normal;
        display: block;
        font-size: 15px
}
.btm {
        position: absolute;
        bottom: 4px;
        left: 10px;
        height: 22px;
        line-height: 22px;
        width: 230px;
        border-top: 1px solid #E5E5E5;
        padding-top: 4px;
}
* html #gallerylisting li {
        zoom: 1;
} /* IE6 */
*:first-child + html #gallerylisting li {
        zoom: 1;
} /* IE7 */